@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300);
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}


#carousel {
  padding:0;
}


@media (min-width:768px){
#navbar {
  display:block;
  left:0;
  right:0;
  margin:0 auto;
}
}
@media(min-width: 768px){
  .carousel-caption h3 {
    font-size:20px;
  }

  .carousel-caption p {
    font-size:14px;
  }
}

.carousel-caption p,
.carousel-caption h1, .carousel-caption h2, .carousel-caption h3{
  color:white;
}
hr {
  border-top:1px solid #A39A8A;
}
@media(max-width:767px){
  .carousel-caption h3 {
    font-size:16px;
  }
  .carousel-caption p {
    font-size:10px;
  }
}

footer {
  border-top:1px solid #ccc;
  color:#222;
}

.publi-recente {
  border-left: 1px solid black;
}

.footer {
  padding-top:10px;
}

.navbar {
  margin-bottom:0px;
}

.item img {
  max-height:400px;
  width:100%;
  object-fit:cover;
}
.carousel,
.carousel-inner,
.carousel-inner .item {
  max-height: 400px;
  height:auto;
}

.last-published {
  max-height:100px;
  object-fit:cover;
  width:100%;
  margin-bottom:5px;
}

.last-publi a{
  font-size:13px;
}

.last-publi p {
  font-size:13px;
  color:#669FCE;
}

.text-center {
  text-align:center;
}

a {
  color:#669FCE;
}

.navbar {
  border-radius:0;
}


.navbar-default .navbar-nav > li > a{
  color:#669FCE;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color:#669FCE;
}


h1,h2,h3,h4,h5,h6,p,a,strong,span,i {
  font-family:'Roboto', sans-serif;
}

ul li a {
  font-family:inherit;
}

p,h3,h4,h5,h6 {
  color:#666;
    text-align:justify

}

a {
  color: #669FCE;
}

a:hover {
  text-decoration: none;
}

.presentation img {
  border-radius:100%;
  width:100px;
  object-fit:cover;
  height:100px;
  border:1px solid #ddd;
  box-shadow:0px 0px 5px 0px #ddd;
}




.presentation {
  background-color:#f5f5f5;
  padding:10px;
  box-shadow:0 0 5px 2px #eaeaea;
}

.presentation:hover {
  box-shadow:0 0 5px  2px #dedede;
}

.equipe .row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
.equipe .row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}


.spacing {
  margin-bottom:30px;
}

.presentation {
  flex:1;
}
.publications h3 {
  color: #669FCE;
}

.publications h3:hover {
  color:#669FAE;
  text-decoration:underline;
}

.menu li {
  padding:5px;
}

.menu {
  list-style-type:none;

}

.liste-page .active {
  font-weight:bold;
  text-decoration:underline;
}

.carousel-caption h3, .carousel-caption p {
    text-align: center;
}
.authors {
  color:#a39a8a;
  font-weight:300;
  font-size:12px;
}

.authors a {
  color:inherit;
}

.authors a:hover {
  text-decoration:underline;
}

p{
    font-size:13px;
}

.panel-group {
    margin-top:20px;
}

.pdf {
    color:#669FCE;
}

@media(min-width:768px){
  .news {
    max-height:335px;
    overflow:auto;
  }
}

@media (min-width: 992px) {
  .news {
    max-height: 400px;
    overflow-y: auto;
  }
}
@media(min-width:768px) {
  .logo {
    margin-top: 10px;
    margin-bottom:10px;
    max-height:100px;
  }
}

@media(max-width:767px) {
  .logo {
    position:absolute;
    top:5px;
    bottom:5px;
    max-height:40px;
    width:auto;
  }
}


.drapeau img {
  margin-top:10px;
  border:1px solid #555;
  margin-left:5px;
  height:20px;
  width:auto;
}

.drapeau img.active {
  -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
  filter: gray;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}


.proj .row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
.proj .row > [class*='col-']{
  display: flex;
  flex-direction: column;
}

.projet {
  background-color:#f5f5f5;
  padding:10px;
  box-shadow:0 0 5px 2px #eaeaea;
  flex:1;
}

.projet h4 {
  transition:0.5s;
}
.projet img {
  max-height:200px;
  object-fit:cover;
  width:100%;
  border-radius:2px;
  transition:0.5s;
}

.projet img:hover {
  opacity:0.85;

}
.projet h4:hover {
  opacity:0.85;

}
